Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Feb 2022 11:28:09 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order suppose to deliver on 25/02/2022.
I missed the courier calls, as he tried to contact me twice in 01 minutes of time.
I couldn't attempt the call since I was in an important meeting.
After 01 hour I called back on the number, and the courier boy told me that he was tried to contact me, due to the no response he was unable to deliver the shipment and he left from the area, so he can not come back and it will be rescheduled by next day Which is 26/06/2022 by another courier, but till now I did not get any call when I tried to contact customer service, the lady told me due to the no response on service date it will be delivered in 02 to 05 days.

Can anyone assist me to how I can get this delivered tomorrow at least https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3946595